header {  }

.grecaptcha-badge{	visibility: collapse !important;  }

div#logo { padding:20px 0 5px 10px; }
div#logoMobile img { padding:10px 5px 10px 5px; max-height:58px; }
div.LoginAndBanner { min-height:155px; }

div#newedge-top-bar { border:0px; }

img.ArticleImage { padding:20px 0; }

div.DatePicker { background:#fff; }

div.body-innerwrapper section.main-wrapper div.container { margin-top:20px; }

section.main-wrapper { margin:0px; padding:0px; overflow:auto; margin-bottom:50px;  background:#fff;}
section.main-wrapper>div.container {  background:#fff;overflow:auto; }

div#mobile-nav-bar-sticky-wrapper.is-sticky { border:solid 1px red; }

div#mobile-nav-bar-sticky-wrapper div#mobile-nav-bar { background:#fff;}

h2 { font-size:12pt!important; text-transform:uppercase!important; }
h3 { font-size:12pt!important; text-transform:uppercase!important; }

.Error { color:red; font-weight:bold;
}

.btn { border-radius: 3px; }

.btn-custom {
  background-color: #D3011C;
  border-color: #D3011C; 
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #ba0119;
  border-color: #a00115;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #D3011C;
  border-color: #D3011C;
}


td.Unapproved { text-decoration:line-through; }

nav#navigation-bar li a { text-transform:uppercase; }

ul.JobListing { }
ul.JobListing li { float:left; }

footer { margin:0px; padding:0px;  overflow:auto; }
footer .footer-wrapper >.container{ border-radius:3px; }
footer p.footer-logo img { padding: 5px;  overflow:auto; background:#fff; border-radius:3px; }
footer p { width:90%; font-size:10pt; }
footer div.container > div.row > div { height:auto!important; }

    footer div.footer-contact span { color:#fff; }

footer #bottom2 {  min-height:230px;  } 
footer #bottom4 {  min-height:230px;  } 

footer div.container > div.row { padding:0px; margin:0px; }

/* default */
h1 { margin-bottom:20px; }

div.SecondTier h2 { margin-bottom:10px; font-size:12pt; text-align:left; text-transform:uppercase; }
div.SecondTier img { width:185px; max-height:110px; max-width:110px; margin:10px auto; display:none; }
div.SecondTier p { font-size:11pt; }
div.SecondTier ul { margin-top:15px; }
div.SecondTier ul li {  line-height:120%!important; padding-bottom:5px;  }
div.SecondTier ul li a { font-size:10pt; color:#2A2A2A; }
div.SecondTier ul li a:hover {   color:#D3011E; }
div.SecondTier a.tt-more { font-size:9pt; margin-top:5px; text-transform:capitalize; }

div.Extras { margin:25px auto; }
div.Extras h2 { margin-bottom:10px; font-size:12pt; text-align:left; text-transform:uppercase; }
div.Extras img { width:185px; max-height:110px; max-width:110px; margin:10px 0; }
div.Extras div.Events li { margin-bottom:10px; }
div.Extras div.Events a { font-size:13pt; clear:right; display:block; text-align:left; float:left; margin-right:10px; }
div.Extras div.Events span { font-size:12pt; clear:none; float:left; display:block; text-align:left; padding-top:2px; }
div.Extras div.Events p { font-size:9pt!important; clear:both; font-size:11pt;text-align:left; }


div.Extras div.Jobs li  { float:none; clear:both; display:block;margin-bottom:10px; color:#676767; }
div.Extras div.Jobs li a { display:block; text-align:left; font-size:11pt!important; float:left; padding-right:5px;  }

div#FeaturedContent { border:solid 1px #dedede; border-radius:4px; margin:25px 0; padding:10px; }

div#SignupPromo { clear:both; border:solid 1px #dedede; padding:15px; background:#f2f2f2; margin-top:20px; }
div#SignupPromo h2 { margin-bottom:10px; }
div#SignupPromo p { margin:15px 0; }

div.TopStoryList { padding-bottom:10px; margin-bottom:2px; font-size:12pt; min-height:100px; background-size:cover; background-repeat:no-repeat; background-position:center; text-align:center; padding-top:15px; border-radius:3px; }
div.TopStoryList  a { background:url("http://www.terrapinn.com/config/img/icons/white_85_percent.png") repeat; padding:1px 4px 2px 4px; border-radius:5px; margin:0px 10px; display:inline-block; width:auto;}

div.Highlight { box-shadow: 0 0 8px #D3011E;  }

/* not used yet -push view out wider? */
/*
div#ArticleViewRow {  max-width:1500px; margin:0 auto; margin-top:25px; }
*/

div#ArticleView img.ArticleImage { float:right; max-width:300px;  margin:0 0 10px 15px; padding:2px; border-radius:5px; border:solid 1px #F0F0F0; }
div#ArticleView h1 { font-size: 32px; margin-bottom:15px; }
div#ArticleView h2 { font-size: 22px; margin:15px 0 10px 0; text-transform:none!important; font-weight:bold; }
div#ArticleView h3 { font-size: 14px!important;  text-transform:capitalize!important; line-height:130%; }
div#ArticleView div.Article_Body { display:none; }
div#ArticleView div.Article_Body p { margin:10px 0; }
div#ArticleView div.ErrorMsg h3 { margin:15px 0; font-weight:bold; font-size:16pt; }
div#ArticleView hr { width:30%; }

div#disqus_thread { margin-top:25px; }

p#AdBlockMsg { border:dashed 2px #E41324; margin-top:25px; padding:15px; clear:both; }

div#ArticleView div.Article_Download { font-size:14pt; }

div#CommentsRow { margin-top:25px; }

div#RelatedArticlesPanel { margin-top:25px; border:solid 1px #F0F0F0; padding:15px 5px; }
div#RelatedArticlesPanel h3 { margin-bottom:10px; }
div#RelatedArticlesPanel img { max-width:185px; max-height:185px; border-radius:4px; padding:0px; margin:10px auto 5px auto; }
div#RelatedArticlesPanel div {  }

div.form-inline div.form-group { padding-bottom:6px; }

div.share42init { float:right; padding-left:15px; }

/* search */
div#SearchArchive { }
div#SearchArchive h1 { font-size:14pt; margin-bottom:15px; }
div#SearchArchive h2 { font-size:12pt; margin-bottom:5px; }
div#SearchArchive h3#SearchTitle { margin-bottom:15px; }
div#SearchArchive h3#SearchTitle span { font-weight:bold; }
div#SearchArchive h3 { font-size:10pt; margin-bottom:4px;margin-top:5px; }
div#SearchArchive li a { font-size:9pt; }
div#SearchArchive div.SearchResult { padding-bottom:8px; }
div#SearchArchive div.SearchResult a { font-size:11pt; }
div#SearchArchive div.PagingTop {  margin:10px 0 5px 0; text-align:center; font-size:11pt; }
div#SearchArchive div.PagingBottom { margin:5px 0 10px 0; text-align:center; font-size:11pt; }
div#SearchArchive input { border-radius:4px; }

div#SearchArchive div.SearchResult span.Standfirst { padding-bottom:8px; }
div#SearchArchive div.SearchResult span.SDate { color:gray; }

div#SearchArchive div#SearchFilters ul { margin-bottom:10px; margin-left:5px; }

    div.ArchiveArea>p { margin-bottom:20px; }
    div.ArchiveArea h1 { font-size:20pt; }
    div.ArchiveItem { margin-top:5px; }
    div.ArchiveItem span { color:#C7C7C7; font-size:9pt; }
    
    div.PageNavigation { margin:15px auto 0 auto; text-align:center; }
    div.PageNavigation a { color:#000;  }


/* Featured news */
div.Headline:before { background-color: rgba(0,0,0,0); background-image: -webkit-gradient(linear,left top,left top,color-stop(0%,#2a2a2a),color-stop(100% rgba(42,42,42,0))); background-image: -webkit-linear-gradient(left,#2a2a2a 0%,rgba(42,42,42,0) 100%); background-image: -moz-linear-gradient(left,#2a2a2a 0%,rgba(42,42,42,0) 100%); background-image: -ms-linear-gradient(left,#2a2a2a 0%,rgba(42,42,42,0) 100%); background-image: -o-linear-gradient(left,#2a2a2a 0%,rgba(42,42,42,0) 100%); background-image: linear-gradient(left,#2a2a2a 0%,rgba(42,42,42,0) 100%); display: block; content: ''; position: absolute; height: 100%; width: 30%; top: 0px; left: 0px; }
div.Headline:after { background-color: rgba(0,0,0,0); background-image: -webkit-gradient(linear,left top,left top,color-stop(0%,rgba(42,42,42,0)),color-stop(100% #2a2a2a));background-image: -webkit-linear-gradient(left,rgba(42,42,42,0) 0%,#2a2a2a 100%);background-image: -moz-linear-gradient(left,rgba(42,42,42,0) 0%,#2a2a2a 100%);background-image: -ms-linear-gradient(left,rgba(42,42,42,0) 0%,#2a2a2a 100%);background-image: -o-linear-gradient(left,rgba(42,42,42,0) 0%,#2a2a2a 100%);background-image: linear-gradient(left,rgba(42,42,42,0) 0%,#2a2a2a 100%); display: block; content: ''; position: absolute; height: 100%; width: 30%; top: 0px; right: 0px; }
div.Headline { max-width: 100%; display: block; position: absolute; height: 100%; width: 40%; top: 0px; left: 25%; background-size:cover; background-image: url('/img/test2.jpg'); background-position: center; background-repeat: no-repeat; } /* http://www.totaltele.com/res/image/people%20headshots/guy%20laurence.jpg */
div#TT_Header {  background: #2A2A2A; max-width: 100%; padding:25px 0; box-sizing:border-box; margin: auto; display: block; position: relative;  margin-bottom: 25px; }
div#TT_Header h3 {  color: #fff; border-bottom: solid 2px gray; padding: 10px 5px; font-size:14pt; } 
div#TT_Header div#HeaderMain { max-width:1400px; margin: 0 auto; }
div#TT_Header div#HeaderListing {  }
div#TT_Header div#HeaderListing h3 { line-height:120%; text-transform:uppercase!important; }
div#TT_Header h1 a, div#TT_Header h3 a { color:#fff; }
div#TT_Header h1 a:hover, div#TT_Header h3 a:hover { color:#D3011E; }
div#TT_Header h2 { color:#fff; font-size:14pt; line-height:130%;text-transform:none!important; }

div#MostReadArticlesPanel { background:#dedede; padding:10px; border-radius:3px; margin-bottom:20px; }
div#MostReadArticlesPanel a { color:#2A2A2A; font-size:9pt; line-height:90%; }
div#MostReadArticlesPanel a:hover {   color:#D3011E; }
div#MostReadArticlesPanel h3 { text-align:center; margin-bottom:5px; }
div#MostReadArticlesPanel ul li {  line-height:120%!important; padding-bottom:5px;  }

div#RecentlyReadArticlesPanel { background:#dedede; padding:10px; border-radius:3px; margin-bottom:20px; }
div#RecentlyReadArticlesPanel a { color:#2A2A2A; font-size:9pt; line-height:90%; }
div#RecentlyReadArticlesPanel a:hover {   color:#D3011E; }
div#RecentlyReadArticlesPanel h3 { text-align:center; margin-bottom:5px; }
div#RecentlyReadArticlesPanel ul li {  line-height:120%!important; padding-bottom:5px;  }


div.QuickSignupBoxed { margin-bottom:20px; border:solid 1px #dedede; padding:10px; border-radius:3px; }
div.QuickSignupBoxed h3 { text-align:center; margin:10px 0; }

div#CustomerProfile h2 { margin:25px 0 15px 0; }

div#CustomerProfile .form-control { margin-bottom:5px; }

@media (max-width: 1024px) {
    div#TT_Header { }
    div#TT_Header div#HeaderListing h3 { font-size:10pt!important; line-height:120%; }
}

@media (min-width: 992px) {

    ul.megamenu-parent { padding-top:10px; margin-bottom:10px; }
    ul.megamenu-parent li { margin-right:15px; }
    ul.megamenu-parent li>a { line-height:30px; font-size:12pt;  }

    div.dropdown-inner { background:#DEDEDE; padding:10px 0 0 0; border-bottom-left-radius:5px; border-bottom-right-radius:5px; border-top-right-radius:5px; }
    ul.dropdown-items { padding:10px 0 15px 10px; }
    ul.dropdown-items li { padding:0px; }
    ul.dropdown-items li a { padding:7px 7px; min-width:220px; color:#000; line-height:120%; }
    ul.dropdown-items li a:hover { background:#DEDEDE; width:100%; }
}

@media (min-width: 993px) {
    .container {        max-width:1140px;   }
}
@media (min-width: 992px) {
    .container {        width: 100%;    }
}

@media (max-width: 991px) {    
    div.top-right { height:auto; }

    div.dropdown-inner {background:#DEDEDE; padding:0px; left:20px; width:90%; }
    ul.dropdown-items{ border-radius:5px;  }
    ul.dropdown-items li { background:#DEDEDE; }
    ul.dropdown-items li a { color:#000!important; }

    
    div.LoginAndBanner { min-height:0px; }
    div#logo { padding:5px 0; }

    div#TT_Header div.Headline { background:#2A2A2A; }
    div#HeaderListing { margin-top:20px; }    
    div#HeaderListing h3 { font-size:10pt!important; border-bottom:solid 1px #494949; }
    
    div#RelatedArticlesPanel img { padding:0px!important;  max-width: 100%!important;
        max-height: 100%!important; }



}

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}
@media (max-width: 768px) {
    div#RelatedArticlesPanel img {
        max-width: 100%!important;
        max-height: 100%!important;
    }

    div.SecondTier > div { padding-top:15px; max-width:490px; }
    div#MostReadArticlesPanel { max-width:470px; }
    div.QuickSignupBoxed { max-width:470px; }
    div#RecentlyReadArticlesPanel { max-width:470px; }

    
    div#ArticleView img.ArticleImage { width:40vw; }
    div#ArticleView h1 { font-size: 18px; }
    div#ArticleView h2 { font-size: 16px; }
    div#ArticleView h3 { font-size: 12px; }


    div#SearchArchive { }
    div#SearchArchive input { font-size:10pt; padding:2px 5px; height:auto;  }
    div#SearchArchive div.form-group {        margin-bottom: 2px;    }


    input { font-size:10pt; padding:2px 5px; height:auto!important;  }
    .inputboxnewedge-top-search { width:100%;height:65px!important }
        
    div.PageNavigation { text-align:center; }
    div.PageNavigation a {text-decoration:underline; }

}

@media (max-width: 400px) {

    
    div.Extras h2 { float:left; display:inline; }
    div.Extras img { width:60px; float:right; }
    div.Extras div.Events span { font-size:10pt;  }
    div.Extras div.Events li a { font-size:11pt;  }
    
    div.Extras div.Jobs li { margin-bottom:2px; }
    div.Extras div.Jobs li a { font-size:10pt!important;  }

    div.ArchiveItem { padding-bottom:8px; }
    div.ArchiveItem a { font-size:11pt; }
    div.ArchiveItem span { display:none; }

    
    div.share42init { display:none; }

    div#ArticleView img.ArticleImage { width:30vw; }
    
}

@media print {
    body, div, p { font: 12pt Georgia, "Times New Roman", Times, serif; line-height: 1.3; }

    h1 { font-size: 24pt!important; }
    h2 { font-size: 14pt!important;  }
    h3 { font-size: 14pt!important; }

    div.share42init { display:none; }
    div.top-right { display:none; }
    div#RelatedArticlesPanel { display:none; }
    div#disqus_thread { display:none; }
    div#ArticleView img.ArticleImage { width:25vw; }
    div.ArticleRightCol { display:none; }
    div#bottom2, div#bottom4 { display:none; }
    a#offcanvas-toggler { display:none; }
    div.main-wrapper { overflow:hidden; }

    /*
    p a[href^="http://"]:after { content: " (" attr(href) ")"; font-size: 90%; }
    a[href^="#"]:after { display: none; }
    */
    p a { word-wrap: break-word; }
    a { color: #000; }
}

